[Bug 251272] Re: Please merge configure-debian 1.0.2-0.1 (universe) from Debian unstable (main)

Luca Falavigna dktrkranz at ubuntu.com
Sun Aug 24 15:01:27 BST 2008


This won't upload. Version 1.0.2-0.1ubuntu1 is lower than 1.0.2ubuntu2
actually into the archives, any changes need to be applied as a standard
Ubuntu upload, this can be only merged when Debian maintainer will
acknowledge NMU and upload an higher version number.

** Changed in: configure-debian (Ubuntu)
   Importance: Undecided => Wishlist
     Assignee: (unassigned) => Nathan Handler (nhandler)
       Status: Confirmed => Incomplete

** Tags removed: uus-pre-ff-810

-- 
Please merge configure-debian 1.0.2-0.1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/251272
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list